## pynx584 0.8.2

=== debian/changelog ===
pynx584 (0.8.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:21:12 +0100

pynx584 (0.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1084064)

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 17:41:53 +0100
