=== debian/control ===
Source: pynx584
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-flask <!nocheck>,
 python3-mock <!nocheck>,
 python3-prettytable <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-serial <!nocheck>,
 python3-stevedore <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/kk7ds/pynx584
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynx584
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynx584.git

Package: python3-pynx584
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface library and server for NX584 alarm panels
 This library allows interaction with NetworX alarm panels via the NX584
 interface module. It supports both ASCII and Binary home automation protocols,
 facilitating communication with various alarm panels, such as the NX4/6/8/8E
 models. It is designed to enable control and monitoring of alarm systems by
 connecting to a host device over a local serial port or via a Serial-over-LAN
 device. Users can access data about alarm zones and status, with features
 including zone status updates and system status requests, among others.
