=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pynx584-$1\.tar\.gz/ \
  https://github.com/kk7ds/pynx584/tags .*/v?(\d\S+)\.tar\.gz
